/* CSS Document */
body{
	margin:0 auto;
	padding:0px;
	font-size:12px;
	text-align:left;
	background:#bfd8ec;
	font-family:Arial, Helvetica, sans-serif;
}

.top{
	margin:auto;
	width:960px;
	height:145px;
	background:url(//ue.17173cdn.com/images/vote/index/2013/vote-logo.jpg);
}
.banner{
	margin:auto;
	width:960px;
	height:20px;
	background:#ededed;
}
.banner span{
	float:right;
	padding-right:15px;
	padding-top:3px;
}
.banner a{
	color:#000;
	text-decoration:none;
}
.banner a:hover{
	text-decoration:underline;
}

.cRed{
	color:#ff9900;
	
}

.location{
	margin:0;
	padding-top:125px;
	color:#CCD5DA;
	padding-left:20px;
	overflow:hidden;
	height:20px;
}
.location a {
	color:#CCD5DA;
	text-decoration:none;
}

.wrapper{
	margin:auto;
	width:940px;
	padding:10px;
	background:#fff;
	overflow:hidden;
	
}

.left{
	float:left;
	width:670px;
	font-size:14px;
}
.right{
	float:right;
	width:260px;
	text-align:left;
}


/*ҳ��ײ�*/
#footer{
	width:960px;
	margin:10px auto;
	clear:both;
	height:100px;
	
}
#footerLogo {width:292px; height:96px; text-align:right; float:left; margin-right:10px;}
#footerText { height:96px; margin:10px 0 0 10px;font-size:12px;text-align:left; float:left;line-height:1.8em;color: #000; 	font-family: Verdana, Arial, Helvetica, sans-serif;}
#footerText a:link,#footerText a:visited,#footerText a:active {color:#000;text-decoration: none; 	font-family: Verdana, Arial, Helvetica, sans-serif;}
#footerText a:hover{color:#000;text-decoration: underline; 	font-family: Verdana, Arial, Helvetica, sans-serif;}



form{
	margin:0px;
	padding:0px;
}

.text{
	border:2px solid #ccc;
	height:18px;	
	color:#7a7a7a;
}
.button{
	border:1px solid #666;
	color:#000;
	height:24px;
	background:#fefefe;
}

/*ͶƱ������ʽ*/
.table_title_tr{
	background:url(/images/blue.gif);
	height:30px;
}
.table_title_info{
	font-size:12px;
	color:#7c7c7c;
}

.vote_title , .vote_title a{
	color:#335fc2;
	font-size:14px;
	text-decoration:none;
}

.vote_comment a{
	color:#335fc2;
	text-decoration:none;
}

.votelist_title, .votelist_title a{
	font-weight:bold;
	color:#000;
	margin:0;
	font-size:14px;
	text-decoration:none;
}



/*ͶƱѡ����ʽ:ͷ��*/
.table_tr{
	background:#f9f9f9;
	color:#7c7c7c;
	height:30px;
}
/*ͶƱѡ����ʽ:����*/
.table_info{
	background:#BFD8EC;
	color:#4d4d4d;
	margin-bottom:20px;
	font-size:14px;
}

.itemtitle a {
	color:#4d4d4d;
	
}
.voteitem{
	line-height:40px;
}

/*ͶƱ����*/
.rankvalinfo{
	margin:0px;
    padding:5px;
	clear:both;
	height:25px;
}
.ranknum{
	float:left;
	margin:5px 0px;
	padding:0px;
	padding-right:5px;
	padding-left:5px;
	width:30px;
}
.rankval{
	float:left;
	margin:8px 0px;
	padding:0px;
	background:#e4eff5;
	height:11px;
	width:140px;
}


/*������ʽ*/
.search{
	margin:0px;
	text-align:left;
	width:257px;

}
.search_top{
	margin:0px;
	background:url(/images/a.gif) no-repeat;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	padding-left:20px;
	padding-top:5px;
	height:22px;
}

.search_info {
	margin:0px;
	border-left:1px solid #acc9d9;
	border-right:1px solid #acc9d9;
	border-bottom:1px solid #acc9d9;
	height:70px;
	padding:10px;
	line-height:30px;
	background:#e4eef7;
}


/*����*/
.rank{
	margin:10px 0px;
	width:257px;
	
}

.rankinfo_top{
	margin:0px;
	padding:0px;
	color:#838182;
	background:#ccdded;
	height:22px;
	text-align:left;
}
.rankinfo_top ul{
	margin:0px;
	padding:4px 0px;
	list-style:none;
	text-align:left;
}
.rankinfo_top ul li{
	margin:0px;
	padding:0px;
	float:left;
	width:80px;
	padding-left:5px;
	text-align:left;
}

.rank_info{
	border:1px solid #acc9d9;
	background:#e4eef7;
}

.rankinfo_info{
	margin:5px 0px;
 	padding:5px;
}
.rankinfo_info ul{
	margin:0px;
	padding:0px;
	list-style:none;
	height:23px;
}

.info_local_r{
	margin:0px;
	float:left;
	width:20px;
	height:20px;
	background-position: top;
	text-align:center;
	font-size:11px;
	color:#fff;
	background-image: url(/images/r.gif);
	background-repeat: no-repeat;
}

.info_local_h{
	margin:0px;
	float:left;
	width:20px;
	height:20px;
	background-position: top;
	text-align:center;
	font-size:11px;
	color:#fff;
	background-image: url(/images/h.gif);
	background-repeat: no-repeat;
}
.info_title{
	margin:0px;
	float:left;
	width:163px;
	padding-left:7px;
}

.info_title a{
	color:#000;
	text-decoration:none;
}
.info_title a:hover{
	color:#ff9900;
	text-decoration:none;
}
.info_num{
	margin:0px;
	padding:0px;
	text-align:right;
	color:#325ebf;
}

	
/*ͶƱ��*/	
#showvote{
	position:absolute;
	width:396px;
	height:400px;
	overflow:auto;
	left: 400px;
	top: 400px;
	background:#fff;
	font-size:14px;
	border:2px solid #BFD8EC;
	line-height:30px;
}
.showvote_top{
	margin:0;
	font-size:12px;
	text-align:left;
	background:url(/images/blue.gif);
	font-weight:bold;
	color:#335fc2;
	height:27px;
	padding: 3px 0px 0px 5px;
}
.showvote_top span{
	float:right;
	font-weight:normal;
	
}
#showvote_info{
	margin:0px;
	padding:30px;
}
#showvote a{
	color:#335fc2;
	text-decoration:none;
}
	
/*��ҳ*/	
.pagetext{
	margin:auto;
	font-size:14px;
	text-align:center;
	
}	
.pagetext a{
	color:#000;
	text-decoration:none;
}
.pagetext a:hover{
	color:#ff9900;
	text-decoration:underline;
}

.votelist{
	margin-top:10px;
	margin-bottom:25px;
	border-bottom:1px solid #ccc;
	padding:10px;
}
.votelist_info{
	margin-top:15px;
}
